RubyGems Navigation menu

wisper-resque 0.2.0

Async publishing for Wisper using Resque

Versionen:

  1. 0.2.0 - July 19, 2018 (4,5 KB)
  2. 0.1.0 - February 02, 2017 (4,5 KB)

Runtime Abhängigkeiten (2):

  • resque ~> 1.0
  • wisper ~> 2.0
  • Development Abhängigkeiten (5):

  • bundler ~> 1.12
  • pry ~> 0.10
  • rake ~> 10.0
  • rspec ~> 3.5
  • rubocop ~> 0.49
  • Besitzer:

    Autoren:

    • Bartosz Zurkowski

    SHA 256-Prüfsumme:

    1466b088c388fb07612bb489293ce3f5c650b51af3464e29cf5226c1c08bd33d

    Downloads insgesamt 518.142

    Für diese Version 516.987

    Gemfile:
    = In die Zwischenablage kopieren Kopiert!

    installieren:
    =

    Lizenz:

    MIT

    Erforderliche Ruby-Version: >= 0

    Links: